

/*footer CSS*/
.ts-footer {
  background: #2c2c2c;
  padding: 50px 0 50px;
}
.ts-footer .Mr {
  gap: 7px;
  color: #ffffff;
}
.ts-footer h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}

.ts-footer h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #e3bc30;
}
.ts-footer .event-info ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 8px 0px;
}

.ts-footer .event-info ul li a i {
  height: 35px;
  width: 35px;
  background-color: #2a63ab;
  text-align: center;
  font-size: 16px;
  line-height: 35px;
  border-radius: 4px;
}

/* responsive */
@media (max-width: 767px) {
  /* ts-footer  */
  .ts-footer {
      padding: 20px 0 20px;
  }
  .ts-footer .pt-5 {
      padding-top: 1rem !important;
  }
  .ts-footer .copyright-text.text-center p {
      margin-bottom: 5px;
  }
  .ts-footer .copyright-text.text-center,
  .ts-footer .copyright-text {
      text-align: left !important;
  }
}
